#navigation_bar .logo {
    display: none;
}
#navigation_bar .black-logo {
    display: block !important;
}
#navigation_bar .navbar .nav-link {
    color: var(--black-color) !important;
}
#press-release-banner.press-release-banner {
    padding-top: 7rem;
}
#press-release-banner ol.breadcrumb {
    /* padding-left: 8rem; */
}
#press-release-banner ol.breadcrumb {
    padding-top: 1rem;
    color: #747D84;
    align-items: center;
}
#press-release-banner .breadcrumb a {
    display: flex;
}
#press-release-banner ol.breadcrumb li.breadcrumb-item {
    font-size: 10px;
    line-height: 12px;
    letter-spacing: 0.01em;
    color: #747D84;
    display: flex;
    align-items: center;
}
#press-release-banner .breadcrumb li,
#press-release-banner .breadcrumb a,
#press-release-banner .breadcrumb-item+.breadcrumb-item::before {
    color: #747D84 !important;
}
#press-release-banner .banner-wrapper {
    position: unset;
}
#press-release-banner .banner-wrapper h1,
#press-release-banner .banner-wrapper h2 {
    font-style: normal;
    font-weight: 400;
    font-size: 80px;
    line-height: 85px;
    letter-spacing: -0.04em;
    color: var(--heading-color);
    letter-spacing: -0.04em;
}
#press-release-banner .banner-wrapper p {
    font-style: normal;
    font-weight: 400;
    font-size: 19px;
    line-height: 26px;
    letter-spacing: -0.02em;
    color: #393939;
    max-width: 100%;
}
#press-release-banner .banner-border {
    display: block;
    height: 146px;
    width: 1px;
    background-color: #C4C4C4;
}
#press-release-banner .banner-box {
    display: flex;
    align-items: center;
    color: var(--heading-color);
    gap: 5rem;
    width: 100%;
    padding-left: 0;
}
#press-release-banner .banner-content {
    max-width: 100%;
}
#press-release-sec.press-release {
    margin-bottom: 5rem;
}
#press-release-sec.press-release .card {
    background: #F3F3F3;
    border: 0;
    padding: 2rem;
    border-radius: 0;
    transition: all 0.4s ease;
}
#press-release-sec.press-release .card .main-btn {
    width: 7.5rem;
    margin-top: 10px;
}
#press-release-sec.press-release .card .date {
    margin: 1.5rem 0 1rem;
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    line-height: 18px;
    letter-spacing: -0.02em;
    color: #393939;
}
#press-release-sec.press-release .card h3 {
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 28px;
    letter-spacing: -0.04em;
    color: #000000;
}
#press-release-sec.press-release .card hr {
    background: var(--theme-color);
    border: none;
    height: 1px;
    opacity: 1;
}
#press-release-sec.press-release .main-btn .button-text {
    font-size: 16px;
}
#press-release-sec.press-release .card .tags ul {
    display: flex;
    gap: 10px;
    padding-top: 8px;
}
#press-release-sec.press-release .card .tags ul li {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 5px 20px;
    background-color: var(--white-color);
    border-radius: 20px;
}
#press-release-sec.press-release .card .tags ul li small {
    background: var(--theme-color);
    background-clip: text;
    color: transparent;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 28px;
    letter-spacing: -0.02em;
}
#press-release-sec.press-release .card:hover {
    /*background: var(--white-color);*/
   background: linear-gradient(
80deg, rgba(0, 128, 168, 0.8) 0%, rgba(0, 126, 168, 0.8) 6.58%, rgba(25, 120, 170, 0.8) 13.65%, rgba(48, 111, 172, 0.8) 20.91%, rgba(62, 100, 175, 0.8) 26.88%, rgba(73, 97, 172, 0.8) 33.5%, rgba(95, 87, 165, 0.8) 43.35%, rgba(123, 66, 154, 0.8) 55.16%, rgba(140, 45, 145, 0.8) 62.64%, rgba(193, 60, 95, 0.8) 100.02%);
    filter: drop-shadow(0px 4px 90.8px rgba(0, 0, 0, 0.15));
    transform: translateY(-6px);
}
#press-release-sec.press-release .card:hover h3, #press-release-sec.press-release .card:hover a, #press-release-sec.press-release .card:hover span, #press-release-sec.press-release .card:hover .date {
    color: var(--white-color);
}

#press-release-sec.press-release .card:hover img {
    filter: brightness(0) invert(1);
}
/* ==============================
   Responsive CSS
================================= */
/* Tablets Portrait (768px â€“ 991px) */
@media (max-width: 991px) {
    #navigation_bar .navbar-toggler img {
        filter: unset;
    }
    #press-release-banner ol.breadcrumb {
        padding-left: 1rem;
        padding-top: 0;
    }
    #press-release-banner .banner-box {
        flex-direction: column;
        gap: 1rem;
        align-items: start;
        justify-content: center;
        height: 100%;
        max-width: 80%;
        padding-top: 2rem;
    }
    #press-release-banner .banner-wrapper h1,
    #press-release-banner .banner-wrapper h2 {
        margin-bottom: 0;
        font-style: normal;
        font-weight: 400;
        font-size: 45px;
        line-height: normal;
        letter-spacing: -0.04em;
        color: #393939;
    }
    #press-release-banner .banner-card {
        bottom: 10%;
    }
    #press-release-banner .banner-border {
        height: 2px;
        width: 146px;
    }
    #press-release-banner.press-release-banner {
      overflow: hidden;
   }
    #press-release-banner .banner-wrapper p {
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
        line-height: 28px;
        letter-spacing: -0.02em;
        max-width: 100%;
    }
    #press-release-banner .banner-wrapper br {
        display: none;
    }
    #press-release-sec.press-release {
        padding-top: 2rem !important;
    }
    #press-release-sec.press-release .card .main-btn {
        width: 6rem;
    }
}